Bug 533348 - spec: owns %{_datadir}/applications
Summary: spec: owns %{_datadir}/applications
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: sigen
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-06 09:51 UTC by Thomas Spura
Modified: 2010-01-24 17:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-24 13:49:33 UTC
Type: ---


Attachments (Terms of Use)

Description Thomas Spura 2009-11-06 09:51:27 UTC
Description of problem:
In the .spec this package owns the directory %{_datadir}/applications, but
should not, because this should only owned by the package 'filesystem'
Please just use %{_datadir}/applications/*


Actual results:
owns %{_datadir}/applications

Expected results:
should now own %{_datadir}/applications

Same with:
%{_datadir}/mime/packages/

Comment 1 Bug Zapper 2009-11-16 15:12:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Thomas Spura 2010-01-23 14:25:11 UTC
Ping Ben,

This is an easy fix, but I also noticed upstream is dead and furthermore nothing requires sigen.

Could you please retire this package?

See:
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Comment 3 Ben Boeckel 2010-01-24 12:49:46 UTC
Yeah, I haven't had the time to work on Sigen as much as I'd like to. I'll kill it here until I have time to get back to active development.

Comment 4 Ben Boeckel 2010-01-24 13:49:33 UTC
Ok, marked as dead.package

Comment 5 Thomas Spura 2010-01-24 17:10:11 UTC
Related blocking ticket in rel-eng:

https://fedorahosted.org/rel-eng/ticket/3288


Note You need to log in before you can comment on or make changes to this bug.